/* Class = "NSButtonCell"; title = "Show MAC address"; ObjectID = "8ud-Sn-egC"; */
"8ud-Sn-egC.title" = "Afficher l’adresse MAC";

/* Class = "NSButtonCell"; title = "IPv4 Neighbours"; ObjectID = "EDH-e9-MuO"; */
"EDH-e9-MuO.title" = "Voisins IPv4";

/* Class = "NSButtonCell"; title = "IPv6 Neighbours"; ObjectID = "PbF-K9-4h3"; */
"PbF-K9-4h3.title" = "Voisins IPv6";

/* Class = "NSTextFieldCell"; title = "sec"; ObjectID = "Rcc-JM-e3u"; */
"Rcc-JM-e3u.title" = "s";

/* Class = "NSButtonCell"; title = "Show names"; ObjectID = "Wn2-nh-VI5"; */
"Wn2-nh-VI5.title" = "Afficher le nom";

/* Class = "NSButtonCell"; title = "Auto Refresh"; ObjectID = "X2U-TT-1oB"; */
"X2U-TT-1oB.title" = "Rafraîchissement automatique";

